﻿/* General */
.module-069 { background:#f00; padding:10px 0 10px 0; border-bottom:solid 1px #000; }
.module-069 h2, .module-069 h3, .module-069 p { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:bold; padding:0; color:#fff; padding:0 20px 0 20px; }
.module-069 h2 { float:left; color:#000; font-size:32px; }

/* Responsive */
body.responsive .module-069 { padding-bottom:12px; }
body.responsive .module-069 p { margin:0; }